@font-face {
	font-family: 'Montserrat';
	src: url('/fonts/Montserrat-Bold.eot');
	src: local('/fonts/Montserrat Bold'), local('Montserrat-Bold'),
		url('/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Montserrat-Bold.woff') format('woff'),
		url('/fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('/fonts/Montserrat-Regular.eot');
	src: local('/fonts/Montserrat Regular'), local('Montserrat-Regular'),
		url('/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Montserrat-Regular.woff') format('woff'),
		url('/fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

* {
margin:0;
padding:0;
}
html {
    scroll-behavior: smooth;
  }
body {
    font-family: 'Montserrat';
}
h2 {
    font-size: 40px;
    font-weight: bold;
    
}
h3 {
    font-size: 18px;
    font-weight: bold;
    
}

ol, ul {
    list-style: none;
}
p {
font-size: 16px;
line-height: 28px;
}
header {
    min-height: 88px;
    border-bottom:5px solid #187B10;
    font-size: 14px;
}
header a {
    color:#3C3852;
}

header a:hover {
    color:#1C211F;
    text-decoration: none;
  
}
.header-menu ul li {
    display: inline-block;
    padding-left:30px;
}
.logo img {
    width:120px;
    position: absolute;
    padding:20px;
    background: #fff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    z-index: 999;
}
.header-menu {
    padding-top:35px;
}
.top-bar {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
}
.lang-panel {
    padding-top:16px;
}
.lang-panel button {
    border: 1px solid #c1c1c1;
    width:144px;
    height:48px;
    background: #fff;
}
.lang-panel button:hover {
    border: 1px solid #c1c1c1;
    width:144px;
    height:48px;
   
}
.dropdown-menu {
    border-radius: 0;
}
.dropdown-menu li a {
    line-height:50px;
}
.lang-panel img {
    width:32px;
    margin-right:10px;
}
.swiper-slide {
    min-height: 460px;
  
    
}
.slide-text {
    background: #dcebdb;
    min-height: 400px;
}
.slide-image img {
 width:440px;
 position: absolute;
 right:-100px;
 top:60px;
 z-index: 999;
}
.slide-text h2 {
    padding:50px 0 0 150px;
    width:70%;
}

.slide-text p, .slide-text button  {
   margin-left:150px;
    
}
.slide-text p {
    width:70%;
}
.slide-text button  {
    padding:15px 30px 15px 30px;
    border:0;
    background: #1C211F;
    color:#fff;
}
.services button, .send-btn {
    padding:15px 30px 15px 30px;
    border:0;
    background: #187B10;
    color:#fff;
}
.swiper-pagination-bullet {
    width:30px;
    border-radius: 0;
}

.about {
    margin-top:100px;
    padding-top:50px;
}
.about img {
    width:80%;
    margin-bottom:30px;
}
.about img:last-child {
position: relative;
left:80px;
border-bottom:10px solid #ddd;
border-right:10px solid #ddd;
}
.about img:first-child {
border-top:10px solid #ddd;
border-left:10px solid #ddd;
}
.services {
    margin-top:50px;
    min-height: 500px;
    background: #F7F7F7;
    padding-bottom:50px;
}
.services h2 {
    padding-top:50px;
    z-index: 99999;
}

.service-images {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap:30px;
    margin-top:50px;
}
.service-images img {
    width:100%;
    border:10px solid #fff;
   
}
.service-images img:hover {
    width:100%;
    border:10px solid #187B10;
    transition: 0.25s;
   
}
.gib-info {
    min-height: 400px;
    margin-bottom:50px;

}
.gib-info h2 {
    padding-top:50px;
}
.panel {
    background: #dcebdb;
    width:50%;
    margin-top:30px;
    border-radius: 15px;
}
.panel ul li {
    padding:10px;
    border-bottom:1px solid #ddd;
}
.panel ul li:last-child {
    border-bottom:0
}
.inf-text {
    padding-top:30px;
}
.panel2 {
    background: #dcebdb;
    width:100%;
    margin-top:50px;
    border-radius: 15px;
}
.panel2 ul li {
    padding:10px;
    border-bottom:1px solid #ddd;
}
.panel2 ul li:last-child {
    border-bottom:0
}
.photo   {
    padding:15px 30px 15px 30px;
    border:0;
    background: #1c211f;
    color:#fff;
}
.video   {
    padding:15px 30px 15px 30px;
    border:0;
    background: #1C211F;
    color:#fff;
}
.gallery {
    min-height: 400px;
    margin-bottom:50px;
    margin-top:100px;
    padding-top:50px;
}

.gallery-slide img {
    width:100%;
    object-fit: cover;
    height:300px;
  
}
.gallery-slide {
    min-height: 350px;
}
.slider-sw {
    position: absolute;
    right:0;
}
.gall-pag {
    text-align: left;
}
.customers {
    min-height:400px;
    background: #dcebdb;
    
}
.customers h2 {
    padding-top:50px;
    text-align: center;
}
.customers {
    text-align: center;
}
.customer-area {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap:15px;
    margin-top:100px;
    margin-bottom:50px;
}
.customer-panel {
    min-width: 260px;
    min-height: 280px;
    background: #fff;
    border-radius:20px;
    padding:0 20px 0 20px;
}
.customer-img {
    position: relative;
    top:-40px;
}
.customer-info {
    position: relative;
    top:-40px; 
}
.customer-info p {
    padding-top:20px;
}
.customer-info span{
color:#187B10;
font-weight: bold;
}
.partners {
    min-height: 300px;
    background:#F7F7F7;
    padding-bottom:50px;
}
.partners h2 {
    padding-top:50px;
    text-align: center; 
}
.partners p {
    padding-top:20px;
    text-align: center; 
}
.partners-area {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap:15px;
}
.partners-area img {
opacity: 0.3;
}
.partners-area img:first-child {
    opacity: 1;
}
.contacts {
    min-height: 400px;
    padding-bottom:50px;
}
.contacts-title {
   width:30%;
   height:150px;
   background: #fff;
   padding:15px;
   position: relative;
  top:-120px;
}
.contacts-title h2 {
    text-align: center; 
}
.top-contacts{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:15px;
    margin-top:-100px;
    border-bottom:1px solid #ccc;
    padding-bottom:30px;

}
.top-contacts p, .bottom-contacts p {
    line-height: 24px;
    margin:0;
}
.top-contacts span {
    padding:5px 10px 5px 10px;
    color:#F92323;
    background: #fedede;
}
.top-info img {
    position: relative;
    right:10px;
}
.top-info p:first-child {
    margin-left:-25px;
}
.bottom-contacts {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:15px;
    padding-top:30px;
}
.mail-us h2 {
    padding-top: 30px;
    text-align: center;
    padding-bottom:30px;
}
.mail-us input, .mail-us textarea  {
    padding:15px;
    width:100%;
    border:1 px solid #ddd;
    margin-bottom:30px;
}
footer {
border-top: 10px solid #187B10;
    background: #1C211F;
    padding: 50px 0 50px 0;
}
.footer-area {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr 1fr 1fr;
    gap:50px; 
}
.l-info {
    color:#868F97;
    font-weight: normal;
    line-height: 28px;
    padding-top:15px;
}
.f-logo img:first-child {
    margin-bottom:30px;
}
.footer-area h3 {
    color:#fff;
}
.footer-area ul, .p-area {
    margin-top:30px;
    
}
.footer-area ul li {
    padding-top:5px;
}
.footer-area a {
    color:#868F97;
 
}
.f-social img {
    margin-top:15px;
}
.p-area p {
    margin:0;
    color:#fff;
}
.p-area p:last-child {
    color:#187B10;
    font-weight: bold;
}
.f-contact button {
    margin-top:15px;
}

.gallery button:hover {
 background: #187B10;
}
